Käynnissä

Vbulletin Help, Need VBAdvanced installed

I have a vBulletin site that was upgrade to 3.8.1. vBAdvanced will no longer work on it. I tried to uninstall vbAdvanced and reinstall it but when I do, I get SQL Errors, I need someone that knows what there doing Databases. I can not lose my database, last guy I picked was unable to do it. So please bid only if your confident you can do it quickly. Thanks!

Taidot: PHP

Näytä lisää: need sql help, sql databases, vbulletin, get sql help, reinstall, help need, help need someone, uninstall, need guy, site vbulletin, need someone knows, vbulletin reinstall, need upgrade, sql upgrade, webgraphikz, need someone php work, uninstall php, upgrade vbulletin, vbulletin site, vbulletin vbadvanced, need help flash, need upgrade database, vbulletin php, need quickly, php reinstall

About the Employer:
( 9 reviews ) Saulsbury, United States

Projektin tunnus: #392275

Myönnetty käyttäjälle:

grazianno

hello, please check your PMB.

45 $ USD 0 päivässä
(182 arvostelua)
6.9

4 freelanceria on tarjonnut keskimäärin 76 $ tähän työhön

cheapestandbest

Ready to start.

60 $ USD 2 päivässä
(556 arvostelua)
8.7
jamalazza

hi , let's begin see u

60 $ USD 0 päivässä
(36 arvostelua)
6.1
nicksource

Hi there, I have VbAdvanced running on 3.8.1, I'm confident I can fix this for you, I have plenty of experience with Vb and PHP/SQL. Kind Regards, Nick from England.

40 $ USD 4 päivässä
(0 arvostelua)
0.0
scorpion007net

Hai, I am an Vbulletin expert. Give me a chance....

125 $ USD 2 päivässä
(0 arvostelua)
0.0
GISguru

Good afternoon. I can get this done for you in no time. Please check your PMB. Thank you for the consideration. Best regards.

80 $ USD 2 päivässä
(0 arvostelua)
0.0